View Issue Details

IDProjectCategoryView StatusLast Update
0001050Main CAcert Websitesource codepublic2015-05-12 20:37
ReporterINOPIAEAssigned ToBenBE 
PrioritynormalSeverityminorReproducibilityhave not tried
Status needs review & testingResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0001050: Review the code regarding the new point calculation in ./www/wot.php
DescriptionCheck if the point calculation is adjusted according to the new points calculation.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

parent of 0001316 needs review & testingBenBE Adjust the old point calculation while revoking an assurance 
related to 0001065 needs workNEOatNHNG Wrong wording when sending mails during the assurance process 
related to 0001042 needs review & testingEva Review the code regarding the new point calculation  
Not all the children of this issue are yet resolved or closed.

Activities

felixd

2015-02-24 22:49

updater   ~0005333

I pushed a fix, that corrects two queries to:

https://github.com/yellowant/cacert-devel/commits/bug-1050

felixd

2015-05-12 20:37

updater   ~0005391

uses now a function split of the correction function of 0001316. 0001316 is now contained in this bug.

Issue History

Date Modified Username Field Change
2012-05-31 03:58 INOPIAE New Issue
2012-05-31 03:58 INOPIAE Assigned To => dastrath
2012-06-02 09:28 INOPIAE Relationship added related to 0001065
2012-12-27 06:15 Werner Dworak Relationship added related to 0001042
2015-01-04 10:53 BenBE Status new => needs work
2015-02-24 22:49 felixd Note Added: 0005333
2015-02-24 22:49 felixd Assigned To dastrath => BenBE
2015-02-24 22:49 felixd Status needs work => fix available
2015-05-05 22:01 BenBE Status fix available => needs review & testing
2015-05-12 20:23 felixd Relationship added parent of 0001316
2015-05-12 20:37 felixd Note Added: 0005391